Retired: CruxCMS 'login.php' Cross-Site Scripting Vulnerability

Attackers can exploit this issue by enticing an unsuspecting user to visit a malicious site.


 

Privacy Statement
Copyright 2010, SecurityFocus